## recstudio 4.0

=== debian/changelog ===
recstudio (4.0-1kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * New helper-script format
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file with no tracking.
  * ci: Don't build on unsupported architectures.
  * ci: Don't build on amd64 part 2
  * ci: Disable amd64 build... part 3
  * Add lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 17:42:40 -0500

recstudio (4.0-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Build with hardening flags

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 11:04:19 +0200

recstudio (4.0-1kali1) kali; urgency=low

  * Edited rules to fix build

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 13:48:03 -0700

recstudio (4.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 13:23:01 -0700
