=== debian/control ===
Source: recstudio
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://www.backerstreet.com/rec/rec.htm
Vcs-Git: https://gitlab.com/kalilinux/packages/recstudio.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/recstudio

Package: recstudio
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0
Description: Interactive decompiler
 It reads a Windows, Linux, Mac OS X or raw executable file, 
 and attempts to produce a C-like representation of the code 
 and data used to build the executable file.
 It has been designed to read files produced for many 
 different targets, and it has been compiled on several host 
 systems.
 .
 REC Studio 4 is a complete rewrite of the original REC 
 decompiler. It uses more powerful analysis techniques such 
 as partial Single Static Assignment (SSA), allows loading Mac 
 OS X files and supports 32 and 64 bit binaries.
 Although still under development, it has reached a stage that 
 makes it more useful than the old Rec Studio 2.
